[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPHashList.Error

Raise an error

## Declaration

Source position: contnrs.pp line 247

`public class procedure TFPHashList.Error(`
`const Msg: string;`
`Data: PtrInt`
`);`

## Arguments

`Msg` |  | Message string
`Data` |  | Data pointer

## Description

Error raises an EListError exception, with message Msg. The Data pointer is used to format the message.